Bug 54328 - [A4] no postscript printing on HP LaserJet 5M
[A4] no postscript printing on HP LaserJet 5M
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-04 08:49 EDT by Wojciech Kazubski
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 12:00:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wojciech Kazubski 2001-10-04 08:49:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
No postscript printing on HP LaserJet 5M when the printer is configured for
A4 paper. Printer is receiving data but not printing. When reconfigured as
Laser Jet 5L (non-postscript), the "LOAD LETTER" message appears on
printer. Probably the information on the proper paper size is not 
transerred correctly thru the printing filter.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Connect the HP LJ 5M printer (european version for A4 paper) by the
network. 
2. In printconf-gui configure  lp0 queue as JETDIRECT with proper IP or
UNIX queue with no name.
3. Configure printer as Laser Jet 5M with postscript driver (the only) in
options set paper size to A4 other options unchanged - printer was
configured earlier by printtool from RH7.0
4. Apply the changes 
5. Print A4 test page
	

Actual Results:  Printer displays "PROCESSING JOB" for a moment, then
"READY", no printout.
With lj5grey driver, a message to load letter papier appears.

Expected Results:  printout of RH test page

Additional info:

Printer was working OK when RH7.0 was installed (configured as UNIX queue
with no name). Currently LPRng 3.7.4-23 is installed. Now is printing only
text
and some PCL graphics.
Comment 1 Tim Waugh 2002-01-08 11:18:52 EST
Does the problem persist after installing the latest printing updates?
Comment 2 Tim Waugh 2005-09-16 12:00:34 EDT
We no longer ship LPRng.

Note You need to log in before you can comment on or make changes to this bug.